Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Fehler bei Installation von RPMs

Alles rund um die verschiedenen Konsolen und shells sowie die Programmierung unter Linux

Moderator: Moderatoren

Antworten
root24
Member
Member
Beiträge: 68
Registriert: 23. Dez 2004, 23:22
Wohnort: St. Pölten (Österreich)
Kontaktdaten:

Fehler bei Installation von RPMs

Beitrag von root24 »

Hallo!

Ich weiß nicht was ich falsch mache. Ich will rpms installieren. libdvdcss, divx4linux und xvid aber ich bekomme immer eine fehlermeldung die so aussieht.

Code: Alles auswählen

linux:/usr/src/packages/RPMS/i686 # rpm -Uhv libdvdcss2-1.2.8-0.pm.2.i686.rpm
Preparing...                ########################################### [100%]
   1:libdvdcss2             ########################################### [100%]
/sbin/ldconfig: File /usr/X11R6/lib/FGL.renamed.libGL.so.1.2 is too small, not checked.
linux:/usr/src/packages/RPMS/i686 #
Worin kann das liegen? Ich weiß nicht mehr was ich jetzt probieren soll. Hoffentlich kann mir jemand weiterhelfen!!

Schöne Grüße,
christian.
Hardware: 128 MB ATI Radeon 9600 Pro All in Wonder, AMD Athlon XP 3000+, 512 MB DDR-RAM, Nvidia nforce2 Chipset
Software: SuSE Professional Linux 9.2, Kernel 2.6.8-24-default, Maschine i686, KDE 3.3.0
andreasw
Member
Member
Beiträge: 76
Registriert: 12. Dez 2004, 23:29

Beitrag von andreasw »

Hi,

das ist keine Fehlermeldung, sonder nur eine Warnung höchstens. Woran es genau liegt, kann ich dir nicht sagen, aber die rpm-Datei sollte bereits installiert sein.

mfg

Andy
root24
Member
Member
Beiträge: 68
Registriert: 23. Dez 2004, 23:22
Wohnort: St. Pölten (Österreich)
Kontaktdaten:

Beitrag von root24 »

ok, danke. Ich habs jetzt nochmal zu installieren versucht und siehe da, es wurde ausgegeben ... is already insatlled :D

lg,
christian.
Hardware: 128 MB ATI Radeon 9600 Pro All in Wonder, AMD Athlon XP 3000+, 512 MB DDR-RAM, Nvidia nforce2 Chipset
Software: SuSE Professional Linux 9.2, Kernel 2.6.8-24-default, Maschine i686, KDE 3.3.0
Jack_X
Newbie
Newbie
Beiträge: 19
Registriert: 12. Mär 2005, 15:52

Beitrag von Jack_X »

Auch wenn es anscheinend kein Fehler ist, würde mich doch mal interessieren woran das liegt. Ich kriege diese Meldung auch des öfteren. Weiß jemand woran das liegt bzw. wie man das beheben kann ?
r_grawe
Newbie
Newbie
Beiträge: 22
Registriert: 21. Feb 2005, 13:54
Wohnort: Greifswald

Beitrag von r_grawe »

Installiere das Program mal mit "rpm -hiv PROGRAM"
Antworten